/*
Theme Name: Cyan Theme
Theme URI: https://cyan.earth/
Description: The official website for Cyan
Author: Digital Mycelium
Author URI: https://digitalmycelium.com/
Template: Divi
Version: 1.0
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-----------[PASSWORD PROTECTS PAGES]------------*/
/*------------------------------------------------*/
.post-password-required .et_pb_section
{
  background: none;
}

.post-password-required
{
  height:100vh;
  background-image: url('https://cyan.earth/wp-content/uploads/2022/03/Cyan-Triangle-Centered.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 50% 35%;
}

.et_password_protected_form
{
    min-height: initial;
    padding: 100px;
    max-width: 500px;
    margin: auto;
    margin-top: 200px;
}

.et_password_protected_form h1, .et_password_protected_form p
{
    color: lightcyan;
    text-align: center;
}

.et_password_protected_form p
{
  font-size:18px;
}

.et_password_protected_form p input
{
    margin-top:20px;
    background: #fff;
    border-radius: 5px !important;
    text-align: center;
    color: #000 !important;
}

.et_password_protected_form .et_submit_button
{
  background-color:#8afcf1 !important;
  color:#000;
  border:0;
  width: 100%;
  padding:7px 1em;
}

.et_password_protected_form .et_submit_button:hover
{
    background-color:#0cfce4 !important;
    padding:7px 1em;
}

.et_password_protected_form .et_submit_button::after
{
  display: none;
}



@media (max-width: 479px)
{
  .et_password_protected_form
  {
      margin-top: 200px;
  }

}
